eval_type: '500'

eval_combos: [
    [
        ['open_2side_high', 'ms_opp_corn_in_0'],
        ['ms_opp_corn_in_0', 'ms_opp_corn_in_1'],
    ],
    [
        ['open_2side_high', 'ms_all_corn_in_0'],
        ['ms_all_corn_in_0', 'ms_all_corn_in_1'],
        ['ms_all_corn_in_1', 'ms_all_corn_in_2'],
        ['ms_all_corn_in_2', 'ms_all_corn_in_3'],
    ],
    [
        ['open_2side_high', 'ms_double_rect_0'],
        ['ms_double_rect_0', 'ms_double_rect_1'],
    ],
    [
        ['open_2side_high', 'ms_double_tri_0'],
        ['ms_double_tri_0', 'ms_double_tri_1'],
    ],
    [
        ['open_2side_high', 'ms_two_side_horz_0'],
        ['ms_two_side_horz_0', 'ms_two_side_horz_1'],
    ],
    [
        ['open_2side_high', 'ms_two_side_vert_0'],
        ['ms_two_side_vert_0', 'ms_two_side_vert_1'],
    ],
    ['open_2side_high', 'test_goal_0'],
    ['open_2side_high', 'test_goal_1'],        
    ['open_2side_high', 'test_goal_2'],
    ['open_2side_high', 'test_goal_3'],
    ['open_2side_high', 'test_goal_4'],
    ['open_2side_high', 'test_goal_5'],
    ['open_2side_high', 'test_goal_6'],
    ['open_2side_high', 'test_goal_7'],
    ['open_2side_high', 'test_goal_8'],
    ['open_2side_high', 'test_goal_9'],
    ['open_2side_high', 'test_goal_10'],
    ['open_2side_high', 'test_goal_11'],
    ['open_2side_high', 'test_goal_12'],
    ['open_2side_high', 'test_goal_13'],
    ['open_2side_high', 'test_goal_14'],
    ['open_2side_high', 'test_goal_15'],
    ['open_2side_high', 'test_goal_16'],
    ['open_2side_high', 'test_goal_17'],
    ['open_2side_high', 'test_goal_18'],
    ['open_2side_high', 'test_goal_19'],
    ['open_2side_high', 'test_goal_20'],
    ['open_2side_high', 'test_goal_21'],
    ['open_2side_high', 'test_goal_22'],
    ['open_2side_high', 'test_goal_23'],
    ['open_2side_high', 'test_goal_24'],
    ['open_2side_high', 'test_goal_25'],
    ['open_2side_high', 'test_goal_26'],
    ['open_2side_high', 'test_goal_27'],
    ['open_2side_high', 'test_goal_28'],
    ['open_2side_high', 'test_goal_29'],
    ['open_2side_high', 'test_goal_30'],
    ['open_2side_high', 'test_goal_31'],
    ['open_2side_high', 'test_goal_32'],
    ['open_2side_high', 'test_goal_33'],
    ['open_2side_high', 'test_goal_34'],
    ['open_2side_high', 'test_goal_35'],
    ['open_2side_high', 'test_goal_36'],
    ['open_2side_high', 'test_goal_37'],
    ['open_2side_high', 'test_goal_38'],
    ['open_2side_high', 'test_goal_39'],
]

overwrite: False